Bug 1018832 - Open newly created project
Open newly created project
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Jan
Jiri Locker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 09:33 EDT by Kris Verlaenen
Modified: 2014-08-06 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:19:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kris Verlaenen 2013-10-14 09:33:00 EDT
When you have an existing project open in project explorer and you use New Item -> Project, the Project Explorer does not open the newly created process, the project drop down still shows the project that was previously selected (the Project Screen view on the right however does show the GAV of the newly created process).

I would expect the newly created project to be selected in the project explorer as well, and the resource list updated accordingly as well.
Comment 2 Jan 2013-10-25 09:34:31 EDT
Fix implemented in the following commits:

master: http://github.com/droolsjbpm/kie-wb-common/commit/7678d0bf1

6.0.x: http://github.com/droolsjbpm/kie-wb-common/commit/d2b920ac3

Note You need to log in before you can comment on or make changes to this bug.